
.bx-wrapper .bx-caption{
    background: rgba(0,0,0,0.27);
}

.bx-cap{
    display: table;
    height: 100%;

}
.bx-wrapper .bx-caption span {
/*    padding-top: 30% !important;*/
 /*       padding-left: 10%;
      width: 75%!important;
    display: table-cell!important;
    vertical-align: middle;*/
    padding: 60px!important;
    display: table-cell!important;
    vertical-align: middle;



}
.bx-cap > span{
	font-size: 29px!important;
}
.bx-cap > span > b{
	font-size: 40px;
}
div.slider1 .bx-viewport > ul > li{
	left: 0;
}
.bx-wrapper .bx-viewport{
	left:0!important;
}
.bxslider1{
	margin:0;
}
.bx-wrapper {
    margin: 0 auto 0px!important;
}




.slider1 .bx-pager.bx-default-pager{
    bottom: 20px;
}
.slider1 .bx-wrapper .bx-pager.bx-default-pager a {
    background: transparent;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;`
    outline: 0;
    border: 1px solid #fff;
    border-radius: 10px;
}
.slider1 .bx-pager.bx-default-pager a.active {
    background: #fff!important;
}


.slider1 .bx-wrapper .bx-next {
    background: url(images/right_w.png);
    background-repeat: no-repeat;
    height: 60px;
    width: 40px;
    background-position: center center;
    border: 1px solid transparent;
}
.slider1 .bx-wrapper .bx-next:hover{
	background-position: center center;
	border: 1px solid #fff;
}
.slider1 .bx-wrapper .bx-prev {
	background: url(images/left_w.png);
    background-repeat: no-repeat;
    height: 60px;
    width: 40px;
    background-position: center center;
    border: 1px solid transparent;
}
.slider1 .bx-wrapper .bx-prev:hover{
	background-position: center center;
	border: 1px solid #fff;
}

.slider1 .bx-wrapper .bx-pager.bx-default-pager a:hover{
    background: transparent;
}

.slider1 .bx-wrapper .bx-controls-direction a{
    top: 48%;
}
